Safari 5 certified with EBS Release 12 on Apple Mac OS X 10.5 and 10.6

apple-logo-small.jpg

Oracle E-Business Suite Release 12 (12.0.4 or higher, and 12.1.2 or higher) is now certified with the Safari 5 browser on the following Apple Mac OS X desktop configurations:

Mac OS X 10.5 ("Leopard")
  • Mac OS X 10.5 ("Leopard" version 10.5.6 or higher) along with any other security and Java updates listed in the 'Software Update' program on the Mac
  • Safari version 5 (5.0.2 or higher)
  • Apple Java/JRE plugin 5 (1.5.0_13 or higher)
Mac OS X 10.6 ("Snow Leopard")
  • Mac OS X 10.6 ("Snow Leopard" version 10.6.3 or higher) along with any other security and Java updates listed in the 'Software Update' program on the Mac.
  • Safari version 5 (5.0.2 or higher)
  • Apple Java/JRE plugin 6 (1.6.0_20 or higher)

Safari 5 on Mac OS X is also certified with the E-Business Suite for other languages (in addition to English) with internationalization support on the desktop.

References
Related Articles

Comments:

Yay - now one less thing I need to run a Windows VM for on my Mac... of course, only in my development instances which are at 12.1.3 ... everything else is still at 11.5.10.2.

Still - thanks!

Posted by Jay Weinshenker on February 08, 2011 at 10:54 AM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
23
24
25
26
27
28
29
30
   
       
Today